Единая поддержка сервиса
http://support.getbb.ru/

Проблема с блогом
http://support.getbb.ru/viewtopic.php?f=19&t=2501
Страница 1 из 1

Автор:  Cloud9.doc [ 17 сен 2009, 14:23 ]
Заголовок сообщения:  Проблема с блогом

Привет всем! Вопрос прост - некоторые пользователи, которых я опрашивал на своем старом форуме задавали вопрос: будет ли на новом - который я все еще продолжаю делать - модуль личных блогов. Я, вполне резонно, отвечал, что можно ссылку на свой блог поставить в подпись, в ответ на что полетела куча протестов.
Вот и вопрос: существует ли модуль форумов-блогов для getbb и как его найти \ поставить на форум. Заранее благодарен за ответ.

Автор:  Beholder [ 17 сен 2009, 15:48 ]
Заголовок сообщения:  Re: Проблема с блогом

К сожалению, возможности поставить блог на форум нет.

Автор:  Cloud9.doc [ 17 сен 2009, 16:13 ]
Заголовок сообщения:  Re: Проблема с блогом

спасибо. Но может быть вы знаете какой-нибудь максимально защищенный канал блогов, который можно было бы предложить пользователям для ведения дневников, в качестве альтернативы моду на форуме?

Автор:  karamaltyk [ 21 сен 2009, 20:25 ]
Заголовок сообщения:  Re: Проблема с блогом

http://twitter.com/

Автор:  Mar-Avreli [ 16 дек 2016, 11:45 ]
Заголовок сообщения:  Re: Проблема с блогом

На версии 3.1 блоги появились, но переходить на новую платформу многие не хотят по своим причинам. Прошло 7 лет с момента написания предыдущего поста...может можно как-то адаптировать скрипт блога с новой версии для 3.0? На самом деле очень полезная фишка..

Добавлено спустя 40 минут 25 секунд

...или хотя бы этот мод, наверняка его уже доработали

viewtopic.php?f=15&t=2528&hilit=%D0%B1%D0%BB%D0%BE%D0%B3

Добавлено спустя 43 минуты 29 секунд

Вернее я про этот пост админа сервиса хотел сказать

viewtopic.php?p=29859#p29859

Автор:  Beholder [ 17 дек 2016, 15:48 ]
Заголовок сообщения:  Re: Проблема с блогом

"Mar-Avreli" писал(а):
На версии 3.1 блоги появились, но переходить на новую платформу многие не хотят по своим причинам. Прошло 7 лет с момента написания предыдущего поста...может можно как-то адаптировать скрипт блога с новой версии для 3.0? На самом деле очень полезная фишка..

Небольшая ремарка - на 3.1 нормального расширения блогов еще нет.
То что есть - недоделано и неработоспособно.

Страница 1 из 1 Часовой пояс: UTC + 3 часа [ Летнее время ]
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
http://www.phpbb.com/